<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXe1_2025020165f96cbc287b50faf51" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXe1_2025020165f96cbc287b50faf52">  
    <organization identifier="eXe1_2025020165f96cbc287b50faf52" structure="hierarchical">
        <title>¡Cómo está el patio!</title>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50faf53" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50faf54">
    <title>¡Cómo está el patio!</title>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50faf75" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50faf76">
    <title>1. Transformando espacios</title>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fafb7" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fafb8">
    <title>1.1. ¿Qué estructuras te rodean?</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb069" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb06a">
    <title>1.2. Un patio mejor es posible</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb0db" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb0dc">
    <title>2. Inspiración natural</title>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb12d" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb12e">
    <title>2.1. ¿Natural o artificial?</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb1af" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb1a10">
    <title>2.2. Diseño biomimético</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb1d11" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb1d12">
    <title>3. Poniendo los cimientos</title>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb1f13" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb1f14">
    <title>3.1. Esfuerzos</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb2515" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb2516">
    <title>3.2. Tipos de estructuras</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb2917" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb2918">
    <title>3.3. Condiciones</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb2d19" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb2d1a">
    <title>3.4. Elementos estructurales</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb321b" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb321c">
    <title>3.5. Consolidando</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb3a1d" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb3a1e">
    <title>3.6. Momento de reflexión</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb3b1f" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb3b20">
    <title>4. Atención obras</title>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb4121" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb4122">
    <title>4.1. Memoria técnica: la guía de trabajo</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb4723" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb4724">
    <title>4.2. Análisis e investigación</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb4f25" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb4f26">
    <title>4.3. Propuesta y selección de ideas</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb5227" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb5228">
    <title>4.4. Diseño</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb5529" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb552a">
    <title>4.5. Planificación</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb5a2b" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb5a2c">
    <title>4.6. Seguridad e higiene en el taller</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb5d2d" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb5d2e">
    <title>4.7. Construcción segura</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb612f" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb6130">
    <title>4.8. Evaluación y verificación</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb6431" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb6432">
    <title>4.9. Divulgación y licencia</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb6933" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb6934">
    <title>4.10. Momento de reflexión</title>
</item>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb6b35" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb6b36">
    <title>5. Estrenando patio</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb7037" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb7038">
    <title>Diario de aprendizaje</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb7339" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb733a">
    <title>Material descargable</title>
</item>
<item identifier="ITEM-eXe1_2025020165f96cbc287b50fb773b" isvisible="true" identifierref="RES-eXe1_2025020165f96cbc287b50fb773c">
    <title>Créditos</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50faf54" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="TECNO_ESO103_Portada.jpg"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50faf76" type="webcontent" adlcp:scormtype="sco" href="1_transformando_espacios.html"> 
    <file href="1_transformando_espacios.html"/> 
    <file href="exe_html5.js"/>
    <file href="puente.png"/>
    <file href="logo_ods9.jpg"/>
    <file href="S-WEB-Goal-09-400x400.png"/>
    <file href="logo_ODS2030.png"/>
    <file href="logo_ODS4.jpg"/>
    <file href="logo_ODS2.jpg"/>
    <file href="S-WEB-Goal-03-400x400.png"/>
    <file href="biblioteca_adaptada.png"/>
    <file href="S-WEB-Goal-04-400x400.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fafb8" type="webcontent" adlcp:scormtype="sco" href="11_qu_estructuras_te_rodean.html"> 
    <file href="11_qu_estructuras_te_rodean.html"/> 
    <file href="exe_html5.js"/>
    <file href="Ponteulla.jpg"/>
    <file href="eskeleton.png"/>
    <file href="pared_ladrillo_ceramico.jpg"/>
    <file href="puente.1.png"/>
    <file href="ladrillo.jpg"/>
    <file href="ddaprendizaje360_px.1.png"/>
    <file href="Marquesina.jpg"/>
    <file href="listones.jpg"/>
    <file href="acueducto.png"/>
    <file href="perfiles_metalicos.jpg"/>
    <file href="list_n.png"/>
    <file href="Acueducto.jpg"/>
    <file href="viga.jpg"/>
    <file href="pefil_metalico_nave_industrial.1.jpg"/>
    <file href="puente-2.png"/>
    <file href="parada.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb06a" type="webcontent" adlcp:scormtype="sco" href="12_un_patio_mejor_es_posible.html"> 
    <file href="12_un_patio_mejor_es_posible.html"/> 
    <file href="exe_html5.js"/>
    <file href="Patio_Tinkercad.png"/>
    <file href="roc_dromo.jpg"/>
    <file href="trabajo_en_grupo_Arasaac.png"/>
    <file href="manualidades.png"/>
    <file href="investigacion.png"/>
    <file href="maqueta.png"/>
    <file href="flag.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="exeplaysound.svg"/>
    <file href="exequextcursor.gif"/>
    <file href="exequexthits.png"/>
    <file href="exequexthits.svg"/>
    <file href="exequextlive.svg"/>
    <file href="exequextnumber.svg"/>
    <file href="exequextreply.svg"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextrerrors.svg"/>
    <file href="exequextscore.svg"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.svg"/>
    <file href="mapa-activity.css"/>
    <file href="mapa-activity.js"/>
    <file href="mapaHome.png"/>
    <file href="mapaIcon.svg"/>
    <file href="mapaInicio.svg"/>
    <file href="mapaareas.svg"/>
    <file href="mapacerrarventana.svg"/>
    <file href="mapaerror.png"/>
    <file href="mapahit.png"/>
    <file href="mapam0.svg"/>
    <file href="mapam1.svg"/>
    <file href="mapam10.svg"/>
    <file href="mapam100.svg"/>
    <file href="mapam101.svg"/>
    <file href="mapam102.svg"/>
    <file href="mapam103.svg"/>
    <file href="mapam104.png"/>
    <file href="mapam105.svg"/>
    <file href="mapam106.svg"/>
    <file href="mapam107.svg"/>
    <file href="mapam108.svg"/>
    <file href="mapam109.svg"/>
    <file href="mapam11.svg"/>
    <file href="mapam110.svg"/>
    <file href="mapam111.svg"/>
    <file href="mapam112.svg"/>
    <file href="mapam113.svg"/>
    <file href="mapam114.svg"/>
    <file href="mapam115.svg"/>
    <file href="mapam116.svg"/>
    <file href="mapam117.svg"/>
    <file href="mapam118.svg"/>
    <file href="mapam119.svg"/>
    <file href="mapam12.svg"/>
    <file href="mapam120.svg"/>
    <file href="mapam121.svg"/>
    <file href="mapam122.svg"/>
    <file href="mapam123.svg"/>
    <file href="mapam124.png"/>
    <file href="mapam124.svg"/>
    <file href="mapam125.svg"/>
    <file href="mapam13.svg"/>
    <file href="mapam14.svg"/>
    <file href="mapam15.svg"/>
    <file href="mapam16.svg"/>
    <file href="mapam17.svg"/>
    <file href="mapam18.svg"/>
    <file href="mapam19.png"/>
    <file href="mapam2.svg"/>
    <file href="mapam20.svg"/>
    <file href="mapam21.svg"/>
    <file href="mapam22.svg"/>
    <file href="mapam23.svg"/>
    <file href="mapam24.svg"/>
    <file href="mapam25.svg"/>
    <file href="mapam26.svg"/>
    <file href="mapam27.svg"/>
    <file href="mapam28.svg"/>
    <file href="mapam29.svg"/>
    <file href="mapam3.svg"/>
    <file href="mapam30.svg"/>
    <file href="mapam31.svg"/>
    <file href="mapam32.svg"/>
    <file href="mapam33.svg"/>
    <file href="mapam34.svg"/>
    <file href="mapam35.svg"/>
    <file href="mapam36.svg"/>
    <file href="mapam37.svg"/>
    <file href="mapam38.svg"/>
    <file href="mapam39.png"/>
    <file href="mapam4.svg"/>
    <file href="mapam40.svg"/>
    <file href="mapam41.svg"/>
    <file href="mapam42.svg"/>
    <file href="mapam43.svg"/>
    <file href="mapam44.svg"/>
    <file href="mapam45.svg"/>
    <file href="mapam46.svg"/>
    <file href="mapam47.svg"/>
    <file href="mapam48.svg"/>
    <file href="mapam49.svg"/>
    <file href="mapam5.svg"/>
    <file href="mapam50.svg"/>
    <file href="mapam51.svg"/>
    <file href="mapam52.svg"/>
    <file href="mapam53.svg"/>
    <file href="mapam54.svg"/>
    <file href="mapam55.svg"/>
    <file href="mapam56.svg"/>
    <file href="mapam57.svg"/>
    <file href="mapam58.svg"/>
    <file href="mapam59.png"/>
    <file href="mapam6.svg"/>
    <file href="mapam60.svg"/>
    <file href="mapam61.svg"/>
    <file href="mapam62.svg"/>
    <file href="mapam63.svg"/>
    <file href="mapam64.svg"/>
    <file href="mapam65.svg"/>
    <file href="mapam66.svg"/>
    <file href="mapam67.svg"/>
    <file href="mapam68.svg"/>
    <file href="mapam69.svg"/>
    <file href="mapam7.svg"/>
    <file href="mapam70.svg"/>
    <file href="mapam71.svg"/>
    <file href="mapam72.svg"/>
    <file href="mapam73.svg"/>
    <file href="mapam74.svg"/>
    <file href="mapam75.svg"/>
    <file href="mapam76.svg"/>
    <file href="mapam77.svg"/>
    <file href="mapam78.svg"/>
    <file href="mapam79.png"/>
    <file href="mapam8.svg"/>
    <file href="mapam80.svg"/>
    <file href="mapam81.svg"/>
    <file href="mapam82.svg"/>
    <file href="mapam83.svg"/>
    <file href="mapam84.svg"/>
    <file href="mapam85.svg"/>
    <file href="mapam86.svg"/>
    <file href="mapam87.svg"/>
    <file href="mapam88.svg"/>
    <file href="mapam89.svg"/>
    <file href="mapam9.svg"/>
    <file href="mapam90.svg"/>
    <file href="mapam91.svg"/>
    <file href="mapam92.svg"/>
    <file href="mapam93.svg"/>
    <file href="mapam94.svg"/>
    <file href="mapam95.svg"/>
    <file href="mapam96.svg"/>
    <file href="mapam97.svg"/>
    <file href="mapam98.svg"/>
    <file href="mapam99.svg"/>
    <file href="mapamarcador.svg"/>
    <file href="mapamaximizar.svg"/>
    <file href="mapaminimizar.svg"/>
    <file href="mapaminimizar1.svg"/>
    <file href="mapaslideleft.svg"/>
    <file href="mapaslidelrigh.svg"/>
    <file href="mapatest.svg"/>
    <file href="mapavolver.svg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb0dc" type="webcontent" adlcp:scormtype="sco" href="2_inspiracin_natural.html"> 
    <file href="2_inspiracin_natural.html"/> 
    <file href="exe_html5.js"/>
    <file href="colmena.jpg"/>
    <file href="bosque.jpg"/>
    <file href="esqueleto.jpg"/>
    <file href="tela_de_ara_a.jpg"/>
    <file href="sombrilla.png"/>
    <file href="gota.jpg"/>
    <file href="london_city_hall.jpg"/>
    <file href="cactus.jpg"/>
    <file href="huevo.jpg"/>
    <file href="arbol.png"/>
    <file href="national_aquatic_centre.jpg"/>
    <file href="conchas_animales.jpg"/>
    <file href="estadio_nacional_beijing.jpg"/>
    <file href="pez.jpg"/>
    <file href="auditorio_clyde_glasgow.jpg"/>
    <file href="templo_de_loto.jpg"/>
    <file href="torres_cactus.jpg"/>
    <file href="nido.jpg"/>
    <file href="nido.1.jpg"/>
    <file href="sagrada_familia.jpg"/>
    <file href="cueva.jpg"/>
    <file href="loto.jpg"/>
    <file href="armadillo.jpg"/>
    <file href="pabellon_olimpico_barcelona.jpg"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb12e" type="webcontent" adlcp:scormtype="sco" href="21_natural_o_artificial.html"> 
    <file href="21_natural_o_artificial.html"/> 
    <file href="exe_html5.js"/>
    <file href="crear.png"/>
    <file href="imaginaci_n.png"/>
    <file href="Modelo_ficha_estructuras_natural_artificial.1.jpg"/>
    <file href="supertrees.png"/>
    <file href="elegir.png"/>
    <file href="Tela_de_arana.jpg"/>
    <file href="elegir_actividad.png"/>
    <file href="Stonehenge.jpg"/>
    <file href="Embarcacion.jpg"/>
    <file href="cesto.jpg"/>
    <file href="modelo_ficha_estructuras_natural_artificial.jpg"/>
    <file href="cueva.png"/>
    <file href="Palloza.jpg"/>
    <file href="Huevos.jpg"/>
    <file href="impermeable.png"/>
    <file href="Castro.jpg"/>
    <file href="natural_artificial.jpg"/>
    <file href="Montana.jpg"/>
    <file href="Caracol.jpg"/>
    <file href="Pasarela.jpg"/>
    <file href="fijaci_n.png"/>
    <file href="Hoja.jpg"/>
    <file href="_rbol.1.png"/>
    <file href="Cueva.1.jpg"/>
    <file href="Dron.jpg"/>
    <file href="Esqueleto.1.jpg"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="clasifica-activity.css"/>
    <file href="clasifica-activity.js"/>
    <file href="clasificaHome.png"/>
    <file href="clasificaIcon.png"/>
    <file href="draganddrop.js"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="quextCursor.gif"/>
    <file href="quextImageVideo.png"/>
    <file href="vquextReload.png"/>
    <file href="interactive-video-bg.gif"/>
    <file href="interactive-video-less.gif"/>
    <file href="interactive-video-loading.gif"/>
    <file href="interactive-video-more.gif"/>
    <file href="interactive-video-sorter.png"/>
    <file href="interactive-video.css"/>
    <file href="interactive-video.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb1a10" type="webcontent" adlcp:scormtype="sco" href="22_diseo_biomimtico.html"> 
    <file href="22_diseo_biomimtico.html"/> 
    <file href="exe_html5.js"/>
    <file href="dise_ar.png"/>
    <file href="_rbol.png"/>
    <file href="lupa.png"/>
    <file href="ddaprendizaje360_px.1.png"/>
    <file href="trompa.png"/>
    <file href="compartir_una_idea.png"/>
    <file href="sombrilla_con_sombra.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb1d12" type="webcontent" adlcp:scormtype="sco" href="3_poniendo_los_cimientos.html"> 
    <file href="3_poniendo_los_cimientos.html"/> 
    <file href="exe_html5.js"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb1f14" type="webcontent" adlcp:scormtype="sco" href="31_esfuerzos.html"> 
    <file href="31_esfuerzos.html"/> 
    <file href="exe_html5.js"/>
    <file href="completar.png"/>
    <file href="descargar.png"/>
    <file href="Centro-gravedad_Adre-es_CC_BY-SA_4.0__via_Wikimedia_Commons.png"/>
    <file href="Identifica_esfuerzos.pdf"/>
    <file href="Cortante.gif"/>
    <file href="torsion.gif"/>
    <file href="Force.png"/>
    <file href="unir.png"/>
    <file href="compresion.gif"/>
    <file href="Flexion.gif"/>
    <file href="cargas_variables.png"/>
    <file href="traccion.gif"/>
    <file href="puente-2.png"/>
    <file href="cargas_fijas.png"/>
    <file href="glosario.jpg"/>
    <file href="parapeto_puente.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="exequextbuttonko.svg"/>
    <file href="exequextbuttonok.svg"/>
    <file href="exequextcopyright.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequextwon.png"/>
    <file href="relaciona-activity.css"/>
    <file href="relaciona-activity.js"/>
    <file href="relacionaHome.png"/>
    <file href="relacionaIcon.png"/>
    <file href="candadoIcon.png"/>
    <file href="completa-activity.css"/>
    <file href="completa-activity.js"/>
    <file href="completaHome.png"/>
    <file href="completaIcon.png"/>
    <file href="completaIcon.svg"/>
    <file href="exequextaudio.png"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb2516" type="webcontent" adlcp:scormtype="sco" href="32_tipos_de_estructuras.html"> 
    <file href="32_tipos_de_estructuras.html"/> 
    <file href="exe_html5.js"/>
    <file href="tipos_estruturas.pdf"/>
    <file href="buscar_estructuras.png"/>
    <file href="tipos_estruturas.1.pdf"/>
    <file href="descargar.1.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="cwordfind.js"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="mapacerrarventana.svg"/>
    <file href="sopa-activity.css"/>
    <file href="sopa-activity.js"/>
    <file href="sopaHome.png"/>
    <file href="sopaIcon.svg"/>
    <file href="sopaaudio.svg"/>
    <file href="sopaimage.svg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb2918" type="webcontent" adlcp:scormtype="sco" href="33_condiciones.html"> 
    <file href="33_condiciones.html"/> 
    <file href="exe_html5.js"/>
    <file href="r_gido.png"/>
    <file href="tipo_material.1.jpg"/>
    <file href="monumento_azteca.jpg"/>
    <file href="duro.png"/>
    <file href="ponte_atirantada_pontevedra.jpg"/>
    <file href="uniones_soldadas.jpg"/>
    <file href="descargar.1.png"/>
    <file href="menhir.jpg"/>
    <file href="esquema_condiciones_estructuras.pdf"/>
    <file href="forma_estructura__1.jpg"/>
    <file href="equilibrio.1.png"/>
    <file href="coche_f1.jpg"/>
    <file href="estructura_triangular.1.jpg"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb2d1a" type="webcontent" adlcp:scormtype="sco" href="34_elementos_estructurales.html"> 
    <file href="34_elementos_estructurales.html"/> 
    <file href="exe_html5.js"/>
    <file href="grupo.png"/>
    <file href="pilotes.jpg"/>
    <file href="arco.png"/>
    <file href="contrafuerte_1.jpg"/>
    <file href="architecture-structure-antique-building-palace-old-1062610-pxhere.com(2).jpg"/>
    <file href="Fig_06_-Romanesque_buttress.png"/>
    <file href="descargar.1.png"/>
    <file href="09012022-Figura-48-2.jpg"/>
    <file href="Joist_trans(PSF).png"/>
    <file href="Dintel.png"/>
    <file href="forjadotrans.png"/>
    <file href="pilastra_1.jpg"/>
    <file href="Zapata.1.png"/>
    <file href="Pilaster_(PSF).png"/>
    <file href="emparejar.png"/>
    <file href="Buttress_(PSF).jpg"/>
    <file href="Steel_Lintel_beam.jpg"/>
    <file href="PARTENON_TRANS(PSF).png"/>
    <file href="Cupola_ellittica_non_di_rotazione.png"/>
    <file href="Catedral,_Santiago_de_Compostela,_Espana,_2015-09-22,_DD_13.jpg"/>
    <file href="losa_de_cimentacion.jpg"/>
    <file href="Zapata.png"/>
    <file href="architecture-structure-antique-building-palace-old-1062610-pxhere.com.jpg"/>
    <file href="columnas_1.jpg"/>
    <file href="Suspension_bridge_(PSF).png"/>
    <file href="Vigas_1.jpg"/>
    <file href="Losas.png"/>
    <file href="Buttress_(PSF).png"/>
    <file href="dintel_1.jpg"/>
    <file href="250px-Grade_beam.jpg"/>
    <file href="arco_1.jpg"/>
    <file href="boveda_1.jpg"/>
    <file href="pilotes_1.jpg"/>
    <file href="Cupula_1.jpg"/>
    <file href="boveda_trans.png"/>
    <file href="arbotante_1.jpg"/>
    <file href="tirantes_1.jpg"/>
    <file href="Arch_(PSF).png"/>
    <file href="forjado_1.jpg"/>
    <file href="Pilaster_trans_(PSF).png"/>
    <file href="Pilotes.png"/>
    <file href="Elementos_estructurales_catedral_gotica.pdf"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="descubre-activity.js"/>
    <file href="descubreHome.png"/>
    <file href="descubreIcon.png"/>
    <file href="descurbre-activity.css"/>
    <file href="exequextaudio.png"/>
    <file href="exequextcursor.gif"/>
    <file href="exequextfirstr.png"/>
    <file href="exequextfull.png"/>
    <file href="exequexthits.png"/>
    <file href="exequextlastr.png"/>
    <file href="exequextlive.png"/>
    <file href="exequextlost.png"/>
    <file href="exequextmin.png"/>
    <file href="exequextmoveon.png"/>
    <file href="exequextnextr.png"/>
    <file href="exequextnormal.png"/>
    <file href="exequextnumber.png"/>
    <file href="exequextone.png"/>
    <file href="exequextpause.png"/>
    <file href="exequextplayaudio.svg"/>
    <file href="exequextplayvideo.png"/>
    <file href="exequextpreviousr.png"/>
    <file href="exequextreload.png"/>
    <file href="exequextreply.png"/>
    <file href="exequextrerrors.png"/>
    <file href="exequextroscomin.png"/>
    <file href="exequextscore.png"/>
    <file href="exequextsq.png"/>
    <file href="exequexttime.png"/>
    <file href="exequexttwo.png"/>
    <file href="exequextvideo.png"/>
    <file href="exequextwon.png"/>
    <file href="quextCursor.gif"/>
    <file href="quextImageVideo.png"/>
    <file href="vquextReload.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb321c" type="webcontent" adlcp:scormtype="sco" href="35_consolidando.html"> 
    <file href="35_consolidando.html"/> 
    <file href="exe_html5.js"/>
    <file href="equilibrio.png"/>
    <file href="crono15.png"/>
    <file href="triangulo.png"/>
    <file href="puente.png"/>
    <file href="elegir_5.png"/>
    <file href="pensar.png"/>
    <file href="figuras_geometricas.png"/>
    <file href="torre.png"/>
    <file href="el_poder_del_triangulo.png"/>
    <file href="3,2,1,_Puente_def_recortado.png"/>
    <file href="cruzar_el_puente.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb3a1e" type="webcontent" adlcp:scormtype="sco" href="36_momento_de_reflexin.html"> 
    <file href="36_momento_de_reflexin.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddaprendizaje360_px.1.png"/>
    <file href="3,2,1,_Puente_def_recortado.png"/>
    <file href="diario_de_aprendizaje.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb3b20" type="webcontent" adlcp:scormtype="sco" href="4_atencin_obras.html"> 
    <file href="4_atencin_obras.html"/> 
    <file href="exe_html5.js"/>
    <file href="corregir.png"/>
    <file href="TED_1ESO_REA_03_V01_rubrica_reto_alumnado.pdf"/>
    <file href="5.1.png"/>
    <file href="20240705_211830.jpg"/>
    <file href="arco.1.png"/>
    <file href="texto.png"/>
    <file href="medir.png"/>
    <file href="ejemplo_prototipo_1.jpg"/>
    <file href="rubrica_reto_alumnado_rea_03_v3.pdf"/>
    <file href="carton.1.png"/>
    <file href="5.png"/>
    <file href="equilibrio.1.png"/>
    <file href="triangulaci_n.jpg"/>
    <file href="ejemplo_prototipo1.jpg"/>
    <file href="1.1.png"/>
    <file href="tirantes.jpg"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb4122" type="webcontent" adlcp:scormtype="sco" href="41_memoria_tcnica_la_gua_de_trabajo.html"> 
    <file href="41_memoria_tcnica_la_gua_de_trabajo.html"/> 
    <file href="exe_html5.js"/>
    <file href="memoria_t_cnica.png"/>
    <file href="_ndice.png"/>
    <file href="TED_1ESO_REA_03_V01_Memoria_tecnica.odt"/>
    <file href="tener_una_idea.png"/>
    <file href="escribir.png"/>
    <file href="m1_dise_ar.png"/>
    <file href="coordinador.png"/>
    <file href="gafa_de_seguridad.png"/>
    <file href="m1_compartir_una_idea.png"/>
    <file href="limpieza.png"/>
    <file href="m1_evaluador.png"/>
    <file href="pensar_2_.png"/>
    <file href="construir_2_.png"/>
    <file href="herramientas.png"/>
    <file href="lupa.1.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb4724" type="webcontent" adlcp:scormtype="sco" href="42_anlisis_e_investigacin.html"> 
    <file href="42_anlisis_e_investigacin.html"/> 
    <file href="exe_html5.js"/>
    <file href="memoria_t_cnica.png"/>
    <file href="Dell_Computer_Monitor.png"/>
    <file href="lupa.1.png"/>
    <file href="pensar_2_.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb4f26" type="webcontent" adlcp:scormtype="sco" href="43_propuesta_y_seleccin_de_ideas.html"> 
    <file href="43_propuesta_y_seleccin_de_ideas.html"/> 
    <file href="exe_html5.js"/>
    <file href="dibujar.1.png"/>
    <file href="memoria_t_cnica.png"/>
    <file href="trabajo_en_grupo_Arasaac.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb5228" type="webcontent" adlcp:scormtype="sco" href="44_diseo.html"> 
    <file href="44_diseo.html"/> 
    <file href="exe_html5.js"/>
    <file href="memoria_t_cnica.png"/>
    <file href="m1_disenar.png"/>
    <file href="dibujo_tecnico.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb552a" type="webcontent" adlcp:scormtype="sco" href="45_planificacin.html"> 
    <file href="45_planificacin.html"/> 
    <file href="exe_html5.js"/>
    <file href="ferretera.png"/>
    <file href="carton.png"/>
    <file href="memoria_t_cnica.png"/>
    <file href="papel.png"/>
    <file href="hoja_de_procesos.png"/>
    <file href="calcular.png"/>
    <file href="tienda_de_materiales_de_construccion_(1).png"/>
    <file href="diagrama_de_gantt.png"/>
    <file href="planificacion.png"/>
    <file href="presupuesto.png"/>
    <file href="madera.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb5a2c" type="webcontent" adlcp:scormtype="sco" href="46_seguridad_e_higiene_en_el_taller.html"> 
    <file href="46_seguridad_e_higiene_en_el_taller.html"/> 
    <file href="exe_html5.js"/>
    <file href="colocar.png"/>
    <file href="no_tocar.png"/>
    <file href="herramientas.1.png"/>
    <file href="comunicar.png"/>
    <file href="estir_n_de_pelo.png"/>
    <file href="no_correr.png"/>
    <file href="ahorrar.png"/>
    <file href="gafas_seguridad.png"/>
    <file href="ordenar.png"/>
    <file href="captura_juego_normasseguridad_aulataller.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb5d2e" type="webcontent" adlcp:scormtype="sco" href="47_construccin_segura.html"> 
    <file href="47_construccin_segura.html"/> 
    <file href="exe_html5.js"/>
    <file href="memoria_t_cnica.png"/>
    <file href="peligro_Arassac.png"/>
    <file href="tijeras_y_cuter.png"/>
    <file href="cortar.png"/>
    <file href="mesa_ordenada.png"/>
    <file href="pistola_de_silicona.png"/>
    <file href="espacio_trabajo.png"/>
    <file href="regla_y_compas.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb6130" type="webcontent" adlcp:scormtype="sco" href="48_evaluacin_y_verificacin.html"> 
    <file href="48_evaluacin_y_verificacin.html"/> 
    <file href="exe_html5.js"/>
    <file href="decorar.png"/>
    <file href="funcionar.png"/>
    <file href="yo.png"/>
    <file href="evaluador.png"/>
    <file href="t_.png"/>
    <file href="normas.png"/>
    <file href="mejorar.png"/>
    <file href="memoria_t_cnica.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb6432" type="webcontent" adlcp:scormtype="sco" href="49_divulgacin_y_licencia.html"> 
    <file href="49_divulgacin_y_licencia.html"/> 
    <file href="exe_html5.js"/>
    <file href="dominio_p_blico.png"/>
    <file href="memoria_t_cnica.png"/>
    <file href="copyright.png"/>
    <file href="presentacion.png"/>
    <file href="huellas_rojas.png"/>
    <file href="copyleft.png"/>
    <file href="corregir.1.png"/>
    <file href="aconsejar.png"/>
    <file href="Licencias_de_uso-v02.jpg"/>
    <file href="creative_commons.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb6934" type="webcontent" adlcp:scormtype="sco" href="410_momento_de_reflexin.html"> 
    <file href="410_momento_de_reflexin.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddaprendizaje360_px.1.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb6b36" type="webcontent" adlcp:scormtype="sco" href="5_estrenando_patio.html"> 
    <file href="5_estrenando_patio.html"/> 
    <file href="exe_html5.js"/>
    <file href="ddaprendizaje360_px.1.png"/>
    <file href="presentaci_n.png"/>
    <file href="esquema-final-20240522.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="exe-rubrics.css"/>
    <file href="exe-rubrics.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb7038" type="webcontent" adlcp:scormtype="sco" href="diario_de_aprendizaje.html"> 
    <file href="diario_de_aprendizaje.html"/> 
    <file href="exe_html5.js"/>
    <file href="TED_1ESO_REA_03_diario_aprendizaxe_como_esta_el_patio.pdf"/>
    <file href="ddaprendizaje360_px.1.png"/>
    <file href="descargar.2.png"/>
    <file href="TED_1ESO_REA_03_diario_aprendizaxe_como_esta_el_patio.odt"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb733a" type="webcontent" adlcp:scormtype="sco" href="material_descargable.html"> 
    <file href="material_descargable.html"/> 
    <file href="exe_html5.js"/>
    <file href="descargar.2.png"/>
    <file href="material_descargable_como_esta_el_patio.pdf"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe1_2025020165f96cbc287b50fb773c" type="webcontent" adlcp:scormtype="sco" href="crditos.html"> 
    <file href="crditos.html"/> 
    <file href="exe_html5.js"/>
    <file href="logo_ods9.jpg"/>
    <file href="figuras_geometricas.png"/>
    <file href="Vigas_1.jpg"/>
    <file href="contrafuerte_1.jpg"/>
    <file href="diagrama_de_gantt.png"/>
    <file href="presupuesto.png"/>
    <file href="esquema-final-20240522.png"/>
    <file href="auditorio_clyde_glasgow.1.jpg"/>
    <file href="tipo_material.1.jpg"/>
    <file href="Tela_de_arana.jpg"/>
    <file href="forjadotrans.png"/>
    <file href="pefil_metalico_nave_industrial.jpg"/>
    <file href="supertrees.png"/>
    <file href="S-WEB-Goal-03-400x400.png"/>
    <file href="PARTENON_TRANS(PSF).png"/>
    <file href="cargas_fijas.png"/>
    <file href="pez.jpg"/>
    <file href="Catedral,_Santiago_de_Compostela,_Espana,_2015-09-22,_DD_13.jpg"/>
    <file href="Cupula_1.jpg"/>
    <file href="Buttress_(PSF).jpg"/>
    <file href="menhir.jpg"/>
    <file href="conchas_animales.jpg"/>
    <file href="Pasarela.jpg"/>
    <file href="ted_1eso_rea_03_modelo_ficha_estructuras.jpg"/>
    <file href="Cortante.gif"/>
    <file href="tirantes_1.jpg"/>
    <file href="ejemplo_prototipo_1.jpg"/>
    <file href="torsion.gif"/>
    <file href="cargas_variables.png"/>
    <file href="Pilaster_trans_(PSF).png"/>
    <file href="Dron.jpg"/>
    <file href="tirantes.jpg"/>
    <file href="Esqueleto.1.jpg"/>
    <file href="creative_commons.png"/>
    <file href="Patio_Tinkercad.png"/>
    <file href="colmena.jpg"/>
    <file href="templo_de_lotus.jpg"/>
    <file href="marquesina.1.jpg"/>
    <file href="09012022-Figura-48-2.jpg"/>
    <file href="estructura_triangular.1.jpg"/>
    <file href="dominio_p_blico.png"/>
    <file href="compresion.gif"/>
    <file href="gota.jpg"/>
    <file href="Force.png"/>
    <file href="Stonehenge.jpg"/>
    <file href="copyleft.png"/>
    <file href="cactus.jpg"/>
    <file href="Dell_Computer_Monitor.png"/>
    <file href="Caracol.jpg"/>
    <file href="Flexion.gif"/>
    <file href="images.jpg"/>
    <file href="peligro_arassac.1.png"/>
    <file href="Palloza.jpg"/>
    <file href="columnas_1.jpg"/>
    <file href="Castro.jpg"/>
    <file href="esqueleto.jpg"/>
    <file href="kaktus_towers.jpg"/>
    <file href="Buttress_(PSF).png"/>
    <file href="tecno_eso103_portada.1.jpg"/>
    <file href="arco_1.jpg"/>
    <file href="memoria_t_cnica.png"/>
    <file href="boveda_trans.png"/>
    <file href="arbotante_1.jpg"/>
    <file href="forjado_1.jpg"/>
    <file href="elegir.1.png"/>
    <file href="london_city_hall.1.jpg"/>
    <file href="logo_ODS2.jpg"/>
    <file href="rubrica_reto_alumnado_rea03.pdf"/>
    <file href="S-WEB-Goal-04-400x400.png"/>
    <file href="Licencias_de_uso-v02.jpg"/>
    <file href="buscar_estructuras.png"/>
    <file href="copyright.png"/>
    <file href="sagrada_familia.1.jpg"/>
    <file href="ddaprendizaje360_px.1.png"/>
    <file href="nido.jpg"/>
    <file href="arco.png"/>
    <file href="grupo.png"/>
    <file href="traccion.gif"/>
    <file href="sombrilla_con_sombra.png"/>
    <file href="Fig_06_-Romanesque_buttress.png"/>
    <file href="glosario.jpg"/>
    <file href="acueducto.1.jpg"/>
    <file href="eskeleton.png"/>
    <file href="hoja_de_procesos.png"/>
    <file href="Embarcacion.jpg"/>
    <file href="Steel_Lintel_beam.jpg"/>
    <file href="cesto.jpg"/>
    <file href="parapeto_puente.png"/>
    <file href="monumento_azteca.jpg"/>
    <file href="Huevos.jpg"/>
    <file href="uniones_soldadas.jpg"/>
    <file href="architecture-structure-antique-building-palace-old-1062610-pxhere.com.jpg"/>
    <file href="1.png"/>
    <file href="logo_ODS2030.png"/>
    <file href="Losas.png"/>
    <file href="250px-Grade_beam.jpg"/>
    <file href="Montana.jpg"/>
    <file href="Centro-gravedad_Adre-es_CC_BY-SA_4.0__via_Wikimedia_Commons.png"/>
    <file href="tijeras_y_cuter.png"/>
    <file href="Hoja.jpg"/>
    <file href="20240705_211830.1.jpg"/>
    <file href="listones.1.jpg"/>
    <file href="national_aquatic_centre.1.jpg"/>
    <file href="flag.png"/>
    <file href="3,2,1,_Puente_def_recortado.png"/>
    <file href="ejemplo_prototipo1.jpg"/>
    <file href="Pilotes.png"/>
    <file href="pared_ladrillo_ceramico.1.jpg"/>
    <file href="crono15.png"/>
    <file href="tela_de_ara_a.jpg"/>
    <file href="bosque.jpg"/>
    <file href="ponte_atirantada_pontevedra.jpg"/>
    <file href="pilotes_1.jpg"/>
    <file href="coche_f1.jpg"/>
    <file href="Dintel.png"/>
    <file href="roc_dromo.jpg"/>
    <file href="pilastra_1.jpg"/>
    <file href="Zapata.1.png"/>
    <file href="no_correr.png"/>
    <file href="huevo.jpg"/>
    <file href="5.png"/>
    <file href="espacio_trabajo.png"/>
    <file href="triangulaci_n.jpg"/>
    <file href="captura_juego_normasseguridad_aulataller.png"/>
    <file href="elegir_actividad.1.png"/>
    <file href="pabellon_olimpico_barcelona.1.jpg"/>
    <file href="estadio_nacional_beijing.1.jpg"/>
    <file href="S-WEB-Goal-09-400x400.png"/>
    <file href="Zapata.png"/>
    <file href="ponteulla.1.jpg"/>
    <file href="logo_ODS4.jpg"/>
    <file href="natural_artificial.jpg"/>
    <file href="forma_estructura__1.jpg"/>
    <file href="Cupola_ellittica_non_di_rotazione.png"/>
    <file href="Joist_trans(PSF).png"/>
    <file href="cueva.jpg"/>
    <file href="loto.jpg"/>
    <file href="armadillo.jpg"/>
    <file href="Cueva.1.jpg"/>
    <file href="Suspension_bridge_(PSF).png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <file href="exe_atools.css"/>
    <file href="exe_atools.js"/>
    <file href="exe_atools.png"/>
    <file href="exe_atools_ah.woff2"/>
    <file href="exe_atools_ah_ext.woff2"/>
    <file href="exe_atools_mo.woff2"/>
    <file href="exe_atools_mo_cy.woff2"/>
    <file href="exe_atools_mo_cy_ext.woff2"/>
    <file href="exe_atools_mo_ext.woff2"/>
    <file href="exe_atools_mo_vi.woff2"/>
    <file href="exe_atools_od.woff"/>
    <file href="exe_atools_od_b.woff"/>
    <file href="exe_atools_od_bi.woff"/>
    <file href="exe_atools_od_i.woff"/>
    <file href="TED_1ESO_REA_03_V01_20250201.elp"/>
    <file href="udl-character-1.gif"/>
    <file href="udl-character-2.gif"/>
    <file href="udl-character-3.gif"/>
    <file href="udl-character-4.gif"/>
    <file href="udl-content.css"/>
    <file href="udl-content.js"/>
    <file href="udl-icons-sm.png"/>
    <file href="udl-icons.png"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="Actividad-Cartas-Memoria.png"/>
    <file href="Atkinson-Hyperlegible-Bold-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-BoldItalic-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-Italic-102a.woff2"/>
    <file href="Atkinson-Hyperlegible-Regular-102a.woff2"/>
    <file href="button_C23.svg"/>
    <file href="button_C24.svg"/>
    <file href="button_C25.svg"/>
    <file href="button_C26.svg"/>
    <file href="button_C27.svg"/>
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="crg-logo.png"/>
    <file href="crg.aciertos.svg"/>
    <file href="crg.aciertos.tabla.svg"/>
    <file href="crg.actividad.checkmark.blanco.svg"/>
    <file href="crg.actividad.pantalla.completa.min.svg"/>
    <file href="crg.actividad.pantalla.completa.svg"/>
    <file href="crg.actividad.pantalla.minimizar.min.svg"/>
    <file href="crg.actividad.pantalla.minimizar.svg"/>
    <file href="crg.cerrar.popup.svg"/>
    <file href="crg.check.azul.svg"/>
    <file href="crg.desafio.svg"/>
    <file href="crg.despliegue.azul.abajo.small.svg"/>
    <file href="crg.despliegue.azul.abajo.svg"/>
    <file href="crg.despliegue.azul.arriba.small.svg"/>
    <file href="crg.despliegue.azul.arriba.svg"/>
    <file href="crg.despliegue.azul.derecha.small.svg"/>
    <file href="crg.despliegue.azul.derecha.svg"/>
    <file href="crg.despliegue.azul.izquierda.small.svg"/>
    <file href="crg.despliegue.azul.izquierda.svg"/>
    <file href="crg.despliegue.azul2.abajo.small.svg"/>
    <file href="crg.despliegue.azul2.abajo.svg"/>
    <file href="crg.despliegue.azul2.arriba.small.svg"/>
    <file href="crg.despliegue.azul2.arriba.svg"/>
    <file href="crg.despliegue.blanca.abajo.svg"/>
    <file href="crg.despliegue.blanca.arriba.svg"/>
    <file href="crg.despliegue.doble.azul.svg"/>
    <file href="crg.despliegue.doble.negro.svg"/>
    <file href="crg.despliegue.malva.abajo.small.svg"/>
    <file href="crg.despliegue.malva.abajo.svg"/>
    <file href="crg.despliegue.malva.arriba.small.svg"/>
    <file href="crg.despliegue.malva.arriba.svg"/>
    <file href="crg.despliegue.verde.abajo.small.svg"/>
    <file href="crg.despliegue.verde.abajo.svg"/>
    <file href="crg.despliegue.verde.arriba.small.svg"/>
    <file href="crg.despliegue.verde.arriba.svg"/>
    <file href="crg.erros.svg"/>
    <file href="crg.erros.tabla.svg"/>
    <file href="crg.flecha.abajo.desmarcada.svg"/>
    <file href="crg.flecha.abajo.marcada.svg"/>
    <file href="crg.flecha.arriba.desmarcada.svg"/>
    <file href="crg.flecha.arriba.marcada.svg"/>
    <file href="crg.hamburguesa.svg"/>
    <file href="crg.icono.lupa.sinfondo.svg"/>
    <file href="crg.icono.lupa.svg"/>
    <file href="crg.mas.svg"/>
    <file href="crg.mostrar.rosco.svg"/>
    <file href="crg.ocultar.rosco.svg"/>
    <file href="crg.pista.ojo.svg"/>
    <file href="crg.pista.svg"/>
    <file href="crg.pista.usada.svg"/>
    <file href="crg.puntos.pista.svg"/>
    <file href="crg.puntuacion.svg"/>
    <file href="crg.reiniciar.svg"/>
    <file href="crg.tempo.svg"/>
    <file href="crg.triangulo.derecha.svg"/>
    <file href="crg.vidas.svg"/>
    <file href="crg.x.svg"/>
    <file href="exequextwonnew.png"/>
    <file href="fondoFase_1.jpg"/>
    <file href="fondoFase_2.jpg"/>
    <file href="fondoFase_3.jpg"/>
    <file href="fondoFase_4.jpg"/>
    <file href="fondoFase_5.jpg"/>
    <file href="icon_emociones.svg"/>
    <file href="icon_udl_eng_actividad.svg"/>
    <file href="icon_udl_eng_apoyovisual.svg"/>
    <file href="icon_udl_eng_aprenderaprender.svg"/>
    <file href="icon_udl_eng_caso.svg"/>
    <file href="icon_udl_eng_culturales.svg"/>
    <file href="icon_udl_eng_curiosidade.svg"/>
    <file href="icon_udl_eng_descarga.svg"/>
    <file href="icon_udl_eng_nota.svg"/>
    <file href="icon_udl_eng_objetivos.svg"/>
    <file href="icon_udl_eng_orientaciones.svg"/>
    <file href="icon_udl_eng_recomendacion.svg"/>
    <file href="icon_udl_eng_reproduccion.svg"/>
    <file href="icon_udl_eng_reto.svg"/>
    <file href="icon_udl_eng_rss.svg"/>
    <file href="icon_udl_eng_rubrica.svg"/>
    <file href="icon_udl_eng_saber.svg"/>
    <file href="icon_udl_eng_temporalizacion.svg"/>
    <file href="icon_udl_exp_actividad.svg"/>
    <file href="icon_udl_exp_canto.svg"/>
    <file href="icon_udl_exp_canto_1.svg"/>
    <file href="icon_udl_exp_competenciadigital.svg"/>
    <file href="icon_udl_exp_coproduccionoral.svg"/>
    <file href="icon_udl_exp_coproducciontxt.svg"/>
    <file href="icon_udl_exp_cuestionario.svg"/>
    <file href="icon_udl_exp_debate.svg"/>
    <file href="icon_udl_exp_ejercicio.svg"/>
    <file href="icon_udl_exp_escribe.svg"/>
    <file href="icon_udl_exp_escucha.svg"/>
    <file href="icon_udl_exp_grupoheterogeneo.svg"/>
    <file href="icon_udl_exp_grupohomogeneo.svg"/>
    <file href="icon_udl_exp_habla.svg"/>
    <file href="icon_udl_exp_interactivo.svg"/>
    <file href="icon_udl_exp_juego.svg"/>
    <file href="icon_udl_exp_lee.svg"/>
    <file href="icon_udl_exp_lenguasignos.svg"/>
    <file href="icon_udl_exp_manipula.svg"/>
    <file href="icon_udl_exp_mediacion.svg"/>
    <file href="icon_udl_exp_musica.svg"/>
    <file href="icon_udl_exp_practicamusical.svg"/>
    <file href="icon_udl_exp_psicomotriz.svg"/>
    <file href="icon_udl_exp_reproduccion.svg"/>
    <file href="icon_udl_exp_tarea.svg"/>
    <file href="icon_udl_exp_tareagrupal.svg"/>
    <file href="icon_udl_rep_adjunto.svg"/>
    <file href="icon_udl_rep_apoyovisual.svg"/>
    <file href="icon_udl_rep_caso.svg"/>
    <file href="icon_udl_rep_conocer.svg"/>
    <file href="icon_udl_rep_descarga.svg"/>
    <file href="icon_udl_rep_destacado.svg"/>
    <file href="icon_udl_rep_ejemplo.svg"/>
    <file href="icon_udl_rep_escucha.svg"/>
    <file href="icon_udl_rep_fonetica.svg"/>
    <file href="icon_udl_rep_galeria.svg"/>
    <file href="icon_udl_rep_gramatica.svg"/>
    <file href="icon_udl_rep_importante.svg"/>
    <file href="icon_udl_rep_informarse.svg"/>
    <file href="icon_udl_rep_lecturafacil.svg"/>
    <file href="icon_udl_rep_lee.svg"/>
    <file href="icon_udl_rep_lenguasignos.svg"/>
    <file href="icon_udl_rep_mediar.svg"/>
    <file href="icon_udl_rep_nota.svg"/>
    <file href="icon_udl_rep_pasos.svg"/>
    <file href="icon_udl_rep_psicomotriz.svg"/>
    <file href="icon_udl_rep_recomendacion.svg"/>
    <file href="icon_udl_rep_redessemanticas.svg"/>
    <file href="icon_udl_rep_reflexion.svg"/>
    <file href="icon_udl_rep_reproduccion.svg"/>
    <file href="icon_udl_rep_vocabulario.svg"/>
    <file href="imxfondo.png"/>
    <file href="mapam60.svg"/>
    <file href="nav.css"/>
    <file href="Personaxe1-small.png"/>
    <file href="Personaxe1.png"/>
    <file href="Personaxe2-small.png"/>
    <file href="Personaxe2.png"/>
    <file href="Personaxe3-small.png"/>
    <file href="Personaxe3.png"/>
    <file href="Personaxe4-small.png"/>
    <file href="Personaxe4.png"/>
    <file href="regleta_FASE_1.png"/>
    <file href="regleta_FASE_2.png"/>
    <file href="regleta_FASE_3.png"/>
    <file href="regleta_FASE_4.png"/>
    <file href="regleta_FASE_5.png"/>
    <file href="Thumbnail-Actividad-Adivina.png"/>
    <file href="Thumbnail-Actividad-Desafio.png"/>
    <file href="Thumbnail-Actividad-Problemas matematicas.png"/>
    <file href="Thumbnail-Actividad-QuExt.png"/>
    <file href="Thumbnail-Actividad-Selecciona.png"/>
    <file href="Thumbnail-Actividad-Video QuExt.png"/>
    <file href="tlv-Trivial-Destino.svg"/>
    <file href="Trivial-Ficha-JugadorAmarillo.svg"/>
    <file href="Trivial-Ficha-JugadorAzul.svg"/>
    <file href="Trivial-Ficha-JugadorRojo.svg"/>
    <file href="Trivial-Ficha-JugadorVerde.svg"/>
    <file href="Trivial2Temas.png"/>
    <file href="Trivial3Temas.png"/>
    <file href="Trivial4Temas.png"/>
    <file href="Trivial5Temas.png"/>
    <file href="Trivial6Temas.png"/>
    <file href="_intef_left_columnd.gif"/>
    <file href="_intef_licenses.gif"/>
    <file href="_intef_menu.gif"/>
    <file href="_intef_print.png"/>
    <file href="_style_js.js"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
